## ros-melodic-laser-cb-detector 0.10.14

=== debian/changelog ===
ros-melodic-laser-cb-detector (0.10.14-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 16 Apr 2016 07:00:00 -0000

ros-melodic-laser-cb-detector (0.10.13-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 21 Dec 2014 08:00:00 -0000

ros-melodic-laser-cb-detector (0.10.12-0stretch) stretch; urgency=high

  * use a non OpenCV 1 API
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 21 Sep 2014 07:00:00 -0000

ros-melodic-laser-cb-detector (0.10.11-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 20 Sep 2014 07:00:00 -0000

ros-melodic-laser-cb-detector (0.10.9-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 09 Apr 2014 07:00:00 -0000

ros-melodic-laser-cb-detector (0.10.8-0stretch) stretch; urgency=high

  * check for CATKIN_ENABLE_TESTING
  * no need to depend on opencv2 as we depend on cv_bridge
    This is useful to only have one branch for both hydro and indigo
  * Contributors: Lukas Bulwahn, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 07 Mar 2014 08:00:00 -0000
