=== debian/control ===
Source: ros-melodic-laser-cb-detector
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-actionlib, ros-melodic-actionlib-msgs, ros-melodic-catkin (>= 0.5.68), ros-melodic-cv-bridge, ros-melodic-image-cb-detector, ros-melodic-message-filters, ros-melodic-roscpp, ros-melodic-settlerlib, ros-melodic-std-msgs
Homepage: http://www.ros.org/wiki/laser_cb_detector
Standards-Version: 3.9.2

Package: ros-melodic-laser-cb-detector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib, ros-melodic-actionlib-msgs, ros-melodic-cv-bridge, ros-melodic-image-cb-detector, ros-melodic-message-filters, ros-melodic-roscpp, ros-melodic-settlerlib, ros-melodic-std-msgs
Description: Extracts checkerboard corners from a dense laser snapshot.
 This package is experimental and unstable. Expect its APIs to change.
